<!DOCTYPE html>
<html>
    <head>
        <meta charset=utf-8">
        <title>api</title>
    </head>
    <body>
        <script type="text/javascript">
            fetch('http//localhost:3000/places',{
                method: 'GET',
                headers: {
                    'application': 'NqSUevRg0YEKFhEKhrbx',
                    'Authorization': 'Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjVlNDNlY2E3NTFmZjJjMDFhODVjNGFlNCIsImlhdCI6MTU4MTUxMDEwNH0.mRW4yQJ5ePpT-SueOgb3uJ66Fkh4pkjzdZw-nNABz2Q'
                }
            }).then(console.log, console.log)
        </script>
    </body>
</html>